/* ----------------------------------------------------------
 * aminexil
 * ------------------------------------------------------- */
.myevent.aminexil ul        { margin:0 auto; max-width:1210px; }
.myevent.aminexil li        { background:#fff; line-height:1.375em; margin:0 0 1.5625em; }
.myevent.aminexil img       { width:100%; }
.myevent.aminexil li span   { display:block; padding:10.810810%; }
.myevent.aminexil strong    { color:#1c213f; display:block; font-size:20px; font-weight:700; line-height:1.2em; margin-bottom:.5em; }


@media screen and (min-width: 750px)    {
    .myevent.aminexil ul            { max-width:725px; }
	.myevent.aminexil ul:after      { clear:both;content:"";display:block; }
	.myevent.aminexil li            { float:left;margin:0 2.5% 5%;width:45%; }

}
@media screen and (max-width: 749px)    {
    .myevent.aminexil li { height: auto; margin: 2.5em auto; position: relative; width: 84%; }
}

@media screen and (min-width: 980px)    {
    .myevent.aminexil ul    { max-width: 948px; }
	.myevent.aminexil li    { margin: 0 1.66667%; width:30%; height: auto; float: left; min-height: 520px; }

}

@media screen and (min-width: 1200px)   {
    .myevent.aminexil ul    { max-width: 1170px; }
    .myevent.aminexil li    { min-height: 550px; }
}

@media screen and (min-width: 1400px){
    .myevent.aminexil ul { max-width: 1210px; }
}
